## org.apache.http.impl.conn.tsccm
Interface RefQueueHandler

All Known Implementing Classes:
  AbstractConnPool, ConnPoolByRoute

Deprecated. do not use

    @Deprecated
    public interface RefQueueHandler

Since:
  4.0

Method Summary
`void` `handleReference(Reference<?> ref)` Deprecated. Invoked when a reference is found on the queue.

Method Detail

### handleReference

    void handleReference(Reference<?> ref)

  Deprecated.
  Invoked when a reference is found on the queue.

  Parameters:
    `ref` - the reference to handle

Copyright © 1999-2012 The Apache Software Foundation. All Rights Reserved.